p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:2000px;z-index:1;}
#Text1 {display:block;position:absolute;left:9px;top:143px;width:722px;height:2843px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:174px;height:155px;z-index:3;}
#Img1Inner {position:absolute;width:174px;height:155px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:39px;top:266px;width:313px;height:217px;z-index:4;}
#Img2Inner {position:absolute;width:313px;height:217px;border:0px;}
#Text2 {display:block;position:absolute;left:377px;top:337px;width:304px;height:81px;z-index:5;}
#Img3 {display:block;overflow:hidden;position:absolute;left:73px;top:494px;width:228px;height:242px;z-index:6;}
#Img3Inner {position:absolute;width:228px;height:242px;border:0px;}
#Text3 {display:block;position:absolute;left:387px;top:551px;width:301px;height:75px;z-index:7;}
#Img4 {display:block;overflow:hidden;position:absolute;left:86px;top:765px;width:190px;height:181px;z-index:8;}
#Img4Inner {position:absolute;width:190px;height:181px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:53px;top:966px;width:270px;height:154px;z-index:9;}
#Img5Inner {position:absolute;width:270px;height:154px;border:0px;}
#Text4 {display:block;position:absolute;left:400px;top:785px;width:284px;height:281px;z-index:10;}
#Img6 {display:block;overflow:hidden;position:absolute;left:25px;top:1135px;width:306px;height:249px;z-index:11;}
#Img6Inner {position:absolute;width:306px;height:249px;border:0px;}
#Text5 {display:block;position:absolute;left:406px;top:1189px;width:272px;height:166px;z-index:12;}
#Img7 {display:block;overflow:hidden;position:absolute;left:64px;top:1392px;width:215px;height:261px;z-index:13;}
#Img7Inner {position:absolute;width:215px;height:261px;border:0px;}
#Text6 {display:block;position:absolute;left:405px;top:1436px;width:286px;height:197px;z-index:14;}
#Text7 {display:block;position:absolute;left:406px;top:1680px;width:278px;height:218px;z-index:15;}
#Img8 {display:block;overflow:hidden;position:absolute;left:43px;top:1674px;width:289px;height:210px;z-index:16;}
#Img8Inner {position:absolute;width:289px;height:210px;border:0px;}
